Update a saved object
- Base URL
-
https://{kibana_url}
- PUT /api/saved_objects/{type}/{id}
- PUT /s/{space_id}/api/saved_objects/{type}/{id}
Warning
This API is deprecated. This is a legacy Saved Objects API and may be removed in a future version of Kibana.
Updates a single Kibana saved object by type and ID.
For transferring or backing up saved objects, prefer the import and export APIs (POST /api/saved_objects/_import and POST /api/saved_objects/_export).
Responses
200
application/json
A successful update response.
404
application/json
Not found.
409
application/json
A conflict error.